# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec 16 19:13:55 UTC 2016
pkgname = wireshark-cli
pkgbase = wireshark
pkgver = 2.2.3-1
pkgdesc = a free network protocol analyzer for Unix/Linux and Windows - CLI version
url = https://www.wireshark.org/
builddate = 1481915635
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 68766720
arch = armv7h
license = GPL2
conflict = wireshark
depend = c-ares
depend = geoip
depend = krb5
depend = libgcrypt
depend = libcap
depend = libpcap
depend = gnutls
depend = glib2
depend = lua52
depend = libssh
makedepend = c-ares
makedepend = geoip
makedepend = qt5-tools
makedepend = qt5-multimedia
makedepend = gtk3
makedepend = krb5
makedepend = libpcap
makedepend = bash
makedepend = libssh
makedepend = gnutls
makedepend = portaudio
makedepend = lua52
makedepend = python
makedepend = desktop-file-utils
makedepend = hicolor-icon-theme
